

<?php

// Add an nonce field so we can check for it later.
wp_nonce_field('esig_edd_product_nonce', 'esig_edd_product_box_nonce');


$product_agreement = get_post_meta($data['ID'], '_esig_edd_meta_product_agreement', true );

$esign_edd_sad_page = get_post_meta($data['ID'], '_esig_edd_meta_sad_page', true );

$esign_edd_sign_logic= get_post_meta($data['ID'], '_esign_edd_sign_logic', true );

 if($product_agreement)
{
   $checked="checked";	
}
else
{
	$checked="";
}

?>
 <div><input type="checkbox" name="esig_edd_agreement" value="1" <?php echo $checked; ?>><?php _e('Enable product agreement for this product','edd-esig'); ?></div>

  <div><h4><?php _e('Signing Logic?','edd-esig'); ?></h4></div>
  
  <div><select name="esign_edd_sign_logic">
          
          <option value="before_checkout" <?php if($esign_edd_sign_logic=="before_checkout") echo "selected" ; ?>><?php _e('Redirect user to sign before checkout','edd-esig'); ?></option>
          <option value="after_checkout" <?php if($esign_edd_sign_logic=="after_checkout") echo "selected" ; ?>><?php _e('Redirect user to esign after checkout','edd-esig'); ?></option>
      
      </select>   
    </div>
 <div><h4><?php _e('What agreement needs to be signed?','edd-esig'); ?></h4></div>

<div><select name="esign_edd_sad_page">
			<?php
			
			global $wpdb;
			$db_table =   $wpdb->prefix . 'esign_documents_stand_alone_docs';
			$stand_alone_pages = $wpdb->get_results("SELECT page_id, document_id FROM {$db_table}", OBJECT_K);
			
			$esig_document = new WP_E_Document();
			
			echo '<option value="">'.__('Please Select Agreement Document','edd-esig').'</option>' ; 
			
			foreach($stand_alone_pages as $sad_page)
			{
				$document_status = $esig_document->getStatus($sad_page->document_id) ; 
			 	if($document_status !='trash')
			 	{
					if('publish' === get_post_status($sad_page->page_id ))
					{
								if($esign_edd_sad_page == $sad_page->page_id){ $selected="selected"; } else { $selected=""; }
								echo '<option value="'. $sad_page->page_id .'" '. $selected .' > '. $esig_document->getTitle($sad_page->document_id) .' </option>';
					}
				}	
			}
			
			?></select></div>

<div>&nbsp;</div>			
 <div><a href="edit.php?post_type=esign&page=esign-add-document&esig_type=sad"><?php _e('Create a new document','edd-esig'); ?></a></div>

