<?php
// Silence is golden
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}
?>

<div id="wpbody">

    <div id="wpbody-content" aria-label="Main content" tabindex="0">
        <div id="screen-meta" class="metabox-prefs">

            <div id="contextual-help-wrap" class="hidden no-sidebar" tabindex="-1" aria-label="Contextual Help Tab">
                <div id="contextual-help-back"></div>
                <div id="contextual-help-columns">
                    <div class="contextual-help-tabs">
                        <ul>
                        </ul>
                    </div>


                    <div class="contextual-help-tabs-wrap">
                    </div>
                </div>
            </div>
        </div>
<!--[if lt IE 9]><script>document.createElement('audio');document.createElement('video');</script><![endif]-->
        <div class="wrap approveme-about-wrap">

            <h1><?php _e('Get Started with Easy Digital Downloads &amp; ApproveMe', 'edd-esig'); ?></h1>


            <div class="about-text top"><?php _e("Automatically collect digital signatures on contracts, before your customers checkout using ApproveMe's WP E-Signature.  Collect", "edd-esig"); ?>  <a href="https://www.approveme.com/ueta-and-esign-act/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads"><?php _e('UETA/ESIGN Compliant', 'edd-esig'); ?></a> <?php _e(' legally binding contracts with WordPress.', 'edd-esig'); ?>
                <a href="http://www.youtube.com/embed/Nyc_et0eEK8?&autoplay=1&rel=0&theme=light&hd=1&autohide=1&showinfo=0&color=white&showinfo=0?TB_iframe=true&width=960&height=540" class="thickbox"> 
                    <?php _e('learn more', 'edd-esig'); ?>
                </a>
            </div>
            <div id="esig-yt-video">
                <p align="center">

                    <?php add_thickbox(); ?>

                    <a href="//www.youtube.com/embed/Nyc_et0eEK8?&autoplay=1&rel=0&theme=light&hd=1&autohide=1&showinfo=0&color=white&showinfo=0?TB_iframe=true&width=960&height=540" class="thickbox">


                        <img src="<?php echo plugins_url('../assets/images/getting-started-video-thumb.jpg', __FILE__); ?>" align="center" width="70%">


                    </a>

                </p>
            </div>

            <div class="approveme-cta">
                <a href="https://www.approveme.com/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads" class="hvr-float-shadow">Get My ApproveMe Plugin</a>
            </div>

            <div class="changelog feature-list">
                <h2><?php _e('Follow these easy steps to get started', 'edd-esig'); ?></h2>
                <!-- Start Step 1 -->
                <div class="approveme-feature-section approveme-table">
                    <div class="approveme-row">
                        <div class="approveme-column-2">
                            <h4><?php _e('<span class="esig-step">1</span> Download and Install the required plugins', 'edd-esig'); ?></h4>
                            <p><?php _e("Congrats on installing our Digital Signature Easy Digital Downloads Add-on.  You're almost ready!  ApproveMe's WP E-Signature requires a few more plugins/add-ons so you can unlock the power and automate Easy Digital Downloads and legally binding Digital Signatures. You'll need to download the following:", "edd-esig"); ?></p>

                            <p><?php _e('<a href="https://easydigitaldownloads.com/?ref=965">1. Easy Digital Downloads</a><br> <a href="https://www.approveme.com/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads">2. WP E-Signature</a> <em>(Ultimate, Business or Pro license)<br> </em><a href="https://www.approveme.com/downloads/stand-alone-documents/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads">3. Stand Alone Document</a> <em>(included with the license above)</em>', 'edd-esig'); ?></p>
                        </div>

                        <div class="approveme-column-2 approveme-center">
                            <div class="approveme-image">
                                <p><br> <img src="<?php echo plugins_url('../assets/images/edd-add-on-step-1.png', __FILE__); ?>" class="esig-edd-pic-border"  width="100%">

                                </p>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- End Step 1 -->
                <!-- Start Step 2 -->
                <div class="approveme-feature-section approveme-table">
                    <div class="approveme-row">
                        <div class="approveme-column-2">
                            <div class="approveme-image">
                                <p><br> <img src="<?php echo plugins_url('../assets/images/edd-add-on-step-2.jpg', __FILE__); ?>" class="esig-edd-pic-border" width="100%"></p>
                            </div>
                        </div>

                        <div class="approveme-column-2">
                            <h4><span class="esig-step">2</span><?php _e(' Enter your ApproveMe license', 'edd-esig'); ?></h4>
                            <p><?php _e('Once you have purchased a business license from ApproveMe you will need to <a href="admin.php?page=esign-licenses-general">enter your license key</a> to activate updates and support.', 'edd-esig'); ?></p>

                            <p><?php _e('To download your license key you can log into your <a href="https://www.approveme.com/purchase-history/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads">ApproveMe account here</a> (password was emailed with your receipt)', 'edd-esig'); ?></p>

                        </div>
                    </div>

                </div>
                <!-- End Step 2 -->
                <!-- Start Step 3 -->
                <div class="approveme-feature-section approveme-table">
                    <div class="approveme-row">
                        <div class="approveme-column-2">
                            <h4><span class="esig-step">3</span> <?php _e('Create a blank WordPress page', 'edd-esig'); ?></h4>
                            <p><?php _e('After the ApproveMe plugins are installed and your <a href="admin.php?page=esign-settings">settings saved</a> you will need to create a blank/empty WordPress page for each Stand Alone Document (or agreement) that you will be creating.', 'edd-esig'); ?></p>

                            <div class="approveme-btn"> <p class="approveme-mini-btn"><a href="post-new.php?post_type=page" class="approveme-mini-btn"><?php _e('Create a Blank Page Now', 'edd-esig'); ?></a></p></div>

                            <p><?php _e('To learn about Stand Alone Documents you can visit this <a href="https://www.approveme.com/wp-digital-signature-plugin-docs/faq/basic-document-vs-stand-alone-document/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads">helpful article</a>', 'edd-esig'); ?></p>
                        </div>

                        <div class="approveme-column-2 approveme-center">
                            <div class="approveme-image">
                                <p><br> <img src="<?php echo plugins_url('../assets/images/edd-add-on-step-3.png', __FILE__); ?>" class="esig-edd-pic-border"  width="100%">

                                </p>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- End Step 3 -->
                <!-- Start Step 4 -->
                <div class="approveme-feature-section approveme-table">
                    <div class="approveme-row">
                        <div class="approveme-column-2">
                            <div class="approveme-image">
                                <div class="approveme-image">
                                    <p><br> <img src="<?php echo plugins_url('../assets/images/edd-add-on-step-4.png', __FILE__); ?>" class="esig-edd-pic-border" width="100%"></p>
                                </div>
                            </div>
                        </div>

                        <div class="approveme-column-2">
                            <h4><span class="esig-step">4</span> <?php _e('Create a Stand Alone Document', 'edd-esig'); ?></h4>
                            <p><?php _e("Ok you're doing great! You're almost there... now that you've created a blank WordPress page we need to create a Stand Alone Document and then attach that WordPress page to our Stand Alone Document.", "edd-esig"); ?></p>

                            <div class="approveme-btn"> <p class="approveme-mini-btn approveme-center"><a href="edit.php?post_type=esign&page=esign-add-document&esig_type=sad" class="approveme-mini-btn" target="_blank"><?php _e('Create Stand Alone Doc Now', 'edd-esig'); ?></a></p></div>

                            <p><?php _e('To learn more about Stand Alone Documents checkout the <a href="https://www.approveme.com/wp-digital-signature-plugin-docs/article/stand-alone-documents-add-on/?utm_source=wprepo&utm_medium=link&utm_campaign=easydigitaldownloads">documentation page</a> for this add-on.', 'edd-esig'); ?></p>

                        </div>
                    </div>

                </div>
                <!-- End Step 4 -->
                <!-- Start Option 1 -->
                <div class="approveme-feature-section approveme-table">
                    <div class="approveme-row">
                        <div class="approveme-column-2">
                            <h4><?php _e('<span class="esig-step">5a</span> Per-Download Contracts', 'edd-esig'); ?></h4>
                            <p><?php _e('This last step will vary based on your desired outcome.  Digital signature gives you two contract Easy Digital Downloads E-Signature options.  The first option is per-download/product agreements.', 'edd-esig'); ?></p>


                            <p><?php _e('If a customer adds a download that has a "per-download" contract attached to it into their e-commerce shopping cart, they will be required to sign your contract before entering their credit card information. You can attach a unique contract for each unique product/download you offer.', 'edd-esig'); ?></p>

                            <p><strong><?php _e('How to Attach a Contract to a Unique Product/Download', 'edd-esig'); ?></strong><br><ol>
                                <li><?php _e('<a href="edit.php?post_type=download">Navigate to the download</a> you would like to attach your contract to.</li><li>Select your desired Stand Alone Document from the download sidebar using the dropdown menu.</li><li>Save your changes.</li></ol></p>', 'edd-esig'); ?>
                                    </div>

                                    <div class="approveme-column-2 approveme-center">
                                        <div class="approveme-image">
                                            <p><br> <img src="<?php echo plugins_url('../assets/images/edd-add-on-step-5a.jpg', __FILE__); ?>" class="esig-edd-pic-border" width="100%">

                                            </p>
                                        </div>
                                    </div>
                                    </div>

                                    </div>
                                    <!-- End Option 1 -->
                                    <!-- Start Option 2 -->
                                    <div class="approveme-feature-section approveme-table">
                                        <div class="approveme-row">
                                            <div class="approveme-column-2">
                                                <div class="approveme-image">
                                                    <p><br> <img src="<?php echo plugins_url('../assets/images/edd-add-on-step-5b.jpg', __FILE__); ?>" class="esig-edd-pic-border" width="100%"></p>
                                                </div>
                                            </div>
                                            <div class="approveme-column-2">
                                                <h4><?php _e('<span class="esig-step">5b</span> Global Contracts', 'edd-esig'); ?></h4>
                                                <p><?php _e('A Global Contract is pretty rad... it lets you set a &quot;global contract&quot; or "global agreement" for your entire e-commerce store.  In short you can require ALL customers (regardless of the products they purchase) to sign a legal contract before completing their checkout.', 'edd-esig'); ?></p>

                                                <p><?php _e('<strong>How to Define Your Global Contract', 'edd-esig'); ?></strong><br><ol>
                                                    <li><?php _e('Navigate to the <a href="edit.php?post_type=download&page=edd-settings&tab=misc">Downloads &#8594; Settings &#8594; MISC Options</a></li><li>Select your desired Stand Alone Document from the agreements dropdown menu.</li><li>Save your changes.</li></ol></p>', 'edd-esig'); ?>

                                                        </div>
                                                        </div>

                                                        </div>
                                                        <!-- End Option 2 -->
                                                        <h2>Still got questions? Login to your account at <br> <a href="https://www.approveme.com/?utm_source=wprepo&utm_medium=link&utm_campaign=formidableforms">www.approveme.com</a></h2>

                                                        </div>
                                                        </div>



                                                        <div class="clear"></div></div><!-- wpbody-content -->
                                                        <div class="clear"></div></div>



                                                        <!-----------------approveme snip load here ------------------------>
                                                        <div id="approveme-iframe-wrapper">

                                                            <script>

                                                                if (window.addEventListener) {
                                                                    window.addEventListener("message", approvemehandlePostMessages, false);
                                                                } else {
                                                                    window.attachEvent('onmessage', approvemehandlePostMessages);
                                                                }
                                                                function approvemehandlePostMessages(event) {
                                                                    var event_data = {}
                                                                    try {
                                                                        var event_data = JSON && JSON.parse(event.data) || $.parseJSON(event.data);
                                                                    } catch (err) {
                                                                        return;
                                                                    }
                                                                    if (event_data.type == "approveme-iframe-close-request") {
                                                                        jQuery("#approve-me-bar").remove();
                                                                    }

                                                                }

                                                            </script>
                                                            <!------------------- https://www.approveme.com/apps/snip/gravityforms/ --------------->
                                                            <iframe name="approveme-snify" src="https://www.approveme.com/apps/snip/?name=Easy Digital Downloads" id="approve-me-bar" style="width: 889px; opacity: 1;
                                                                    left: 0px; top: auto; display: block; visibility: visible; border: 0px;
                                                                    background: rgba(0, 0, 0, 0); border-radius: 0px; box-shadow: none; color: rgb(0, 0, 0);
                                                                    cursor: auto; margin: 0px; line-height: normal; max-width: none; max-height: none; min-width: 0px;
                                                                    min-height: 0px; outline-width: 0px; padding: 0px; pointer-events: auto; z-index: 2147483647;
                                                                    zoom: 1; height: 107px; position: fixed; bottom: 0px; right: auto;">
                                                            </iframe>
                                                        </div>

                                                        <!---------------------- Approveme snip loads end here  ----------------------------->